.navbar{background-color:#753863; color:#fff;}
.nav.navbar.navbar-inverse{background-color:#0391bf; color:#fff;}
.titlebar{
		background:#7C7C7D url("/css/img/PgBackground.png") no-repeat top;
		height:106px;"
}
.pagetitle{color:#fff;display:block;font-size:2.5em;padding:20px;

}
/*.logos{
		background:#ffffff url("/css/img/logos.png") no-repeat right middle; float:right;
		width:281px; min-height:56px; border:1px solid #aaaaff;
		
}*/

h1{color:#753863; margin-bottom:5px;}
h2{font-size:1.25em; margin-top:8px;}

.btnlink-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}


.btnlink {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4285;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}



/*#0391bf;*/

.footermain{color:#753863;}

.footerblock{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: normal 16px sans-serif;
	color:#fff;
	padding: 45px 50px;
	margin-top: 0px;
}

.footerblock .footer-left p{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
	margin-top:6px;
}

/* Footer links */

.footerblock p.footer-links{
	font-size:18px;
	font-weight: bold;
	color:  #ffffff;
	margin: 0 0 10px;
	padding: 0;
}

.footerblock p.footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footerblock .footer-right{
	float: right;
	margin-top: 6px;
	max-width: 180px;
}

.footerblock .footer-right a{
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-left: 3px;
}

.smallfootertext{font-size:10px;}
.smallfootertext a{color:#ccccff;}

.footerblock ul{list-style-type: none;}
.footerblock ul li a{color:#ccccff;}


td > ul {
    list-style: none;
    padding:0;
    margin:0;
}

td > ul > li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

td > ul > li:before {
    content: "•\0000a0\0000a0 ";
    color: red; /* or whatever color you prefer */
}

td > ul > li > ul > li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

td > ul > li > ul > li:before {
    content: " ";
    color: black; 
}

td > ul > li > ul > li> ul > li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

td > ul > li > ul > li ul > li:before {
    content: " ";
    color: black; 
}




.HiddenText{display:none; visibility:hidden;}

#skin-exampleimages1,#skin-exampleimages2 {width:122px height:232px;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
